
QGIS Application - Bug report #9463

move vertex does not work anymore

2014-01-30 07:11 AM - Denis Rouzaud

Status: Closed

Priority: Severe/Regression

Assignee: Jürgen Fischer

Category: Digitising

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18055

Description

I can't move a vertex anymore in a polygon.

the problem seems to be here

https://github.com/qgis/QGIS/blob/master/src/core/qgsgeometry.cpp#L1201

nPoints is 0.

Related issues:

Duplicated by QGIS Application - Bug report # 9442: Digitizing broken in QGIS... Closed 2014-01-27

History

#1 - 2014-01-30 07:18 AM - Denis Rouzaud

duplicate #9442

#2 - 2014-01-30 07:47 AM - Denis Rouzaud

- Status changed from Open to Closed
https://github.com/qgis/QGIS/blob/master/src/core/qgsgeometry.cpp#L1201

